MODUNLOAD(8)

NAME
modunload - unload a kernel module

SYNOPSIS
[-i id] [-n name]

DESCRIPTION
The modunload utility unloads a loadable kernel module from a running system. The id or name is the ID or name of the module as shown by modstat(8).

One of the following options must be specified:

-i id
    Unload the module with the ID id.

-n name
    Unload the module with the name name.

DIAGNOSTICS
The modunload utility exits with a status of 0 on success and with a nonzero status if an error occurs.

SEE ALSO
lkm(4), modload(8), modstat(8)

HISTORY
The modunload command was designed to be similar in functionality to the corresponding command in SunOS 4.1.3.

AUTHOR
Terrence R. Lambert, terry@cs.weber.edu